[问题]出现错误

为当前最终发行版之前的所有版本提供支持
回复
心事付瑶琴
帖子: 20
注册时间: 2006-07-18 19:15
送出感谢: 1 次
接收感谢: 0

[问题]出现错误

#1

帖子 心事付瑶琴 » 2006-07-29 16:32

E: 安装源配置文件“/etc/apt/sources.list”第 4 行有错误 (URI parse)
E: 所列资源不可读。
情转到软件库对话框修正该问题。

请指教如何改
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-07-29 16:46

贴出内容啊。多半格式错误。
less /etc/apt/source.list看内容。
● 鸣学
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#3

帖子 drivel » 2006-07-29 16:50

复制的时候,复制错了吧
回复

回到 “老旧版本支持”